/*
This is the editor style sheet,
containing styles that will be used in the content editor tools.
Customized for each project.
*/

/*
Inherit stock styles
*/

body,td,th,p,select,li,ul,input,blockquote,textarea
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;	
	line-height:18px;
	color: #2b4227;
}

a
{
	color: #4b569a;
	text-decoration:underline;
}

a:hover
{ 
    text-decoration:none;
}

.subtitle, .subtitle p,  .subtitle a
{
	font-weight: bold;
	color: #aa2422;
	font-size: 14px;
}

table.tableData
{
	width: 85%;
	border:1px solid #daded8 !important;
	border-collapse:collapse;
	background-color: #ffffff;
}

.tableData td
{
	border:0;
	border-top:1px solid #daded8;
	padding:3px 4px 3px 9px;
}

.tableData td p, .tableData th p, .tableDataHdr p
{
	padding: 0;
	margin:0;
}

.tableData th, .tableDataHdr
{
	padding: 6px 4px 5px 9px;
	text-align:left;
	color: #ffffff;
	background: #9fc484;
	font-weight: normal;
	text-transform: uppercase;
}

.tableDataHdr a, 
.tableData th a, .tableData th p, .tableDataHdr p
{
	color: #ffffff;
}

.tableData tr:hover
{
	background-color:#eff3e4;
}

.tableBox
{
	border: 1px solid #daded8;
	padding:5px;
	background-color: #ffffff;
}

.tableBox th
{
	text-align:left;
}